body {
	font-family: 'Segoe UI', Tahoma, sans-serif;
	color: #303942;
	overflow-x: hidden;
}

.sidebar {
	position: absolute;
	width: 100%;	
	height: 40px;
	border-bottom: 1px solid #aaa;
	background-color: #ddd;
	color: #999;
	line-height: 40px;
	font-size: 15px;
}

.sidebar a {
	text-decoration: none;
	color: #999;
}

.sidebar > div {
	position: absolute;
	width: 940px;
	left: 50%;
	margin-left: -470px;
	padding: 0 15px;
}

.center {
	position: absolute;
	left: 50%;
	margin-left: -470px;
	top: 40px;
	bottom: 0px;
	width: 940px;
	padding: 15px;
}

.center .product {
	font-size: 20px;
}

.center .header .tagline {
	font-style: italic;
	margin-left: 2px;
	margin-top: 5px;
}

.center .header {
	border-bottom: 1px solid #ccc;
	padding: 20px 0 35px;
	height: 40px;
}

.center .header .icon {
	float: left;
}

.center .header .icon img {
	height: 40px;
}

.center .header .title {
	float: left;
}

.center .header .download {
	float: right;
}

.center .header .btn {
	width: 220px;
	margin-bottom: 5px;
}

#eula {
	font-size: 10px;
}

.center .header .btn .plus {
	float: left;
	width: 20px;
	height: 20px;
	background: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABMAAAARCAQAAACVkV9MAAAAAmJLR0QA/4ePzL8AAAAJcEhZcwAAAEgAAABIAEbJaz4AAAAJdnBBZwAAABMAAAARAMNJ7iwAAACPSURBVCjPjZJRDsMgDENfCAfY1+5/vh2g0iRI9gG0AbUa/glGiWMZxNlB2urabcutyDnmFUAUaxc+q3WPSqiX77DUI0+xafHmD2eQRqV7WiHqFtWUe+i89CmYNAWCyYsMJP8AyBsDyohltFUOUuAHBTDqojbmOgrfm93/kBfePJZF+8ztUlcSRp3fVPb+2w/RaCkkhrW/agAAABl0RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAAASUVORK5CYII=);
	background-position: center center;
	background-repeat: no-repeat;
}

.screenshot_container {
	padding: 30px 0px;
	float: left;
	width: 650px;
}

.screenshot_caption {
	padding-top: 3px;
	font-size: 11px;
}

.description {
	margin-top: 20px;
	float: right;
	width: 250px;
	color: #4C4C4C;
	font-size: 11px;
	font-family: 'Open Sans',arial,sans-serif;
}

.description .tagline {
	font-family: 'Open Sans',arial,sans-serif;
	color: #333;
	font-size: 13px;
	font-weight: bold;
	word-wrap: break-word;
	padding-top: 10px;
	padding-bottom: 10px;
}